# Generated by CMake. Changes will be overwritten.
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OceanBinaryProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/network/TCPIPv4SocketTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/ATPControl_Serial_QT.h
 mmc:Q_OBJECT
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/USB4000USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/ZZ_Types.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/lwgps_opt.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/usb/USBInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetHardwareRevisionExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/Bus.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/thermoelectric/ThermoElectricFeatureBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/DataFileProcessor.h
 mmc:Q_OBJECT
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/FPGARegisterProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/data_buffer/DataBufferFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/features/Feature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/rs232/RS232DeviceLocator.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/USB2000SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/features/FeatureFamily.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/IrisFiberSpectrometerBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/OControl_USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/BD357Ctrl.h
 mmc:Q_OBJECT
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPLightSourceIntensityQuery.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/lwgps.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/NIRQuest256SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/UShortVector.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/DeviceLocatorInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/lwgps_opts.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/RawUSBBusAccessFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/ThermoElectricCoolerFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/USB4000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/lwrb.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/Logger/Logger.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/DeviceFactory.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/NIRQuestSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/DllDecl.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/NIRQuest512USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/SeaBreezeWrapper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/AcquisitionDelayFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/JazSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/USB2000PlusUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/SeaBreezeAPIConstants.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/SaturationEEPROMSlotFeatureBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/ContinuousStrobeFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPProgrammableSaturationProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/DataBufferFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/DeviceAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/network/TCPIPv4SocketBus.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/EEPROMFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPAcquisitionDelayProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/acquisition_delay/AcquisitionDelayFeature_FPGA.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/SpectrometerFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/WriteEEPROMSlotExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/data_buffer/QEProDataBufferFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/FeatureException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/FeatureAdapterInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/temperature/TemperatureFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/U32Vector.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrum_processing/SpectrumProcessingFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/FeatureAdapterTemplate.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/features/FeatureImpl.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/FeatureFamilies.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/wavecal/WaveCalFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/FloatVector.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/IrradCalFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/LightSourceFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/OOIWriteIrradCalExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/network/IPv4NetworkProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/NonlinearityCoeffsFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/BusFamilies.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/OpticalBenchFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/SeaBreeze.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/stray_light/StrayLightCoeffsFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/acquisition_delay/AcquisitionDelayFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/PixelBinningFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/ProtocolFamilies.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPReadSpectrumWithGainExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/HR4000SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/light_source/VentanaLightSourceFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/TransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/JazUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/system/NativeSystem.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/RevisionFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/StrayLightCoeffsFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/StrayLightCoeffsProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/SerialNumberFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/continuous_strobe/ContinuousStrobeFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/SeaBreezeAPI.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPRequestSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/VentanaUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/ShutterFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/StrobeLampFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/BusFamily.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/SpectrumProcessingFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/api/seabreezeapi/TemperatureFeatureAdapter.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/WavelengthEEPROMSlotFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Blaze.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/ByteVector.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/Data.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/OOITECProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/network/JazTCPIPv4.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/usb/USBDeviceLocator.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/HR2000PlusSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/DoubleVector.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/continuous_strobe/ContinuousStrobeFeature_FPGA.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/Log.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/UnitDescriptor.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/ZZ_SDK/ZZ_Math_HDRONLY.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/NonlinearityCoeffsProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/Inet4Address.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/DeviceLocationProberInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/UnknownHostException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/network/IPv4SocketDeviceLocator.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/rs232/RS232Interface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/Exchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/rs232/RS232TransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/continuous_strobe/ContinuousStrobeFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/buses/usb/USBTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/OOIIrradCalProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/devices/Device.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/BusConnectException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/BusException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/BusTransferException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPRevisionProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/FeatureControlException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/FeatureProtocolNotFoundException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/IllegalArgumentException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/NumberFormatException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/nonlinearity/NonlinearityCoeffsFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/ProtocolBusMismatchException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/ProtocolException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPSerialNumberProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSBInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/ProtocolFormatException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/exceptions/ProtocolTransactionException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetDefaultPixelBinningExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/globals.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/Protocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/ProtocolFamily.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/ProtocolHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/ApexUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/ProtocolHint.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/Transaction.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/common/protocols/Transfer.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/Socket.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/SocketException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/SocketTimeoutException.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/posix/NativeSocketPOSIX.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/network/windows/NativeSocketWindows.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/TriggerModeExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/IntegrationTimeExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/FPGASpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/rs232/NativeRS232.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetNonlinearityCoeffsCountExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/rs232/RS232.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/rs232/windows/NativeRS232Windows.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/system/System.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/usb/NativeUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/ProgrammableSaturationFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/usb/USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/usb/USBDiscovery.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSBEndpointMaps.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/native/usb/winusb/WindowsGUID.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/network/BlazeTCPIPv4.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/Maya2000USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/rs232/OOIRS232Interface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetThermoElectricEnableExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/BlazeUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/BlazeUSBTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/FlameNIRUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPLightSourceEnabledQuery.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetIrradCollectionAreaExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/STSUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/HR2000PlusUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/HR2000USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetDataBufferElementCountExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/HR4000USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/Maya2000ProUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/MayaLSLUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/JazSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/NIRQuest256USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSB4KSpectrumTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSBControlTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPThermoElectricProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/ProgrammableSaturationFeatureImpl.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSBProductID.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSBSpectrumTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/OOIUSBTrivialTransferHelper.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/raw_bus_access/RawUSBBusAccessFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/QE65000USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/QEProUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrum_processing/SpectrumProcessingFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/NonlinearityEEPROMSlotFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/SparkUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/TorusUSB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPDataBufferClearExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/buses/usb/USB2000USB.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/main.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Apex.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/FlameNIR.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/STS.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/HR2000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/HR2000Plus.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/HR4000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Jaz.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Maya2000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Maya2000Pro.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/MayaLSL.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPContinuousStrobePeriodExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/NIRQuest256.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/NIRQuest512.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/QE65000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/OOIProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPReadRawSpectrum32AndMetadataExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/irradcal/IrradCalFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/QEPro.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/constants/OpCodes.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Spark.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/USB4000SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Torus.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetTemperatureCountExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/USB2000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/QEProSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/USB2000Plus.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/devices/Ventana.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/stray_light/StrayLightCoeffsFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/SparkSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/acquisition_delay/AcquisitionDelayFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPWaveCalProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/acquisition_delay/STSAcquisitionDelayFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/data_buffer/DataBufferFeatureBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/EEPROMSlotFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/EEPROMSlotFeatureBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/EEPROMSlotFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/SaturationEEPROMSlotFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/ApexSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/SaturationEEPROMSlotFeature_MayaPro.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/SaturationEEPROMSlotFeature_NIRQuest.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/SerialNumberEEPROMSlotFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPIntegrationTimeExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/StrayLightEEPROMSlotFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/serial_number/SerialNumberFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/eeprom_slots/WavelengthEEPROMSlotFeature_QE65000.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/light_source/LightSourceFeatureImpl.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/fpga_register/FPGARegisterFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/hints/ControlHint.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/fpga_register/FPGARegisterFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/irradcal/IrradCalFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/light_source/LightSourceFeatureBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/light_source/LightSourceFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/ATPControl_Serial_QT.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/light_source/StrobeLampFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/light_source/StrobeLampFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/nonlinearity/NonlinearityCoeffsFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/optical_bench/OpticalBenchFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetStrayLightCoeffExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/optical_bench/OpticalBenchFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/pixel_binning/PixelBinningFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/pixel_binning/STSPixelBinningFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPShutterExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/raw_bus_access/RawUSBBusAccessFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetAcquisitionDelayExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/revision/RevisionFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPShutterProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/revision/RevisionFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetSaturationExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/serial_number/SerialNumberFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/shutter/ShutterFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/shutter/ShutterFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/OOISpectrometerFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/BlazeSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/constants/OBPMessageTypes.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/FlameNIRSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/GainAdjustedSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/STSSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/HR2000SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPTransaction.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/QE65000SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/Maya2000ProSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/Maya2000SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/MayaLSLSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetWaveCalExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/NIRQuest512SpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/NIRQuestSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/OOISpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/ProgrammableSaturationFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/ProgrammableSaturationFeatureBase.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/SpectrometerTriggerMode.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPOpticalBenchProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/USB2000PlusSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/spectrometer/VentanaSpectrometerFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/temperature/TemperatureFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPQuery.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/thermoelectric/QEProThermoElectricFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/thermoelectric/ThermoElectricFeatureInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPDataBufferProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/thermoelectric/ThermoElectricQEFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/thermoelectric/VentanaThermoElectricFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/features/wavecal/WaveCalFeature.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/AcquisitionDelayProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/ContinuousStrobeProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/hints/OBPControlHint.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/DataBufferProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/EEPROMProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/FPGARegisterProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/IrradCalProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/LightSourceProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/OpticalBenchProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPReadSpectrum32AndMetadataExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/PixelBinningProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/ProgrammableSaturationProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/RevisionProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/SerialNumberProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/Settings/SysConfigger.h
 mmc:Q_OBJECT
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/ShutterProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/lwrb.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/SpectrometerProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/OOISpectrometerProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/SpectrumProcessingProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/StrobeLampProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/TemperatureProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchSlitWidthMicronsExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/ThermoElectricProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/interfaces/WaveCalProtocolInterface.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPCommand.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPContinuousStrobeEnableExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/OOIEEPROMProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetAllTemperaturesExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetBoxcarWidthExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetScansToAverageExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetDataBufferCapacityExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetDataBufferMaximumCapacityExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/WriteTECQESetPointExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetDefaultPixelBinningExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetFirmwareRevisionExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetIrradCalExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetMaxPixelBinningExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetPixelBinningExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetNonlinearityCoeffExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchIDExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchCoatingExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchFiberDiameterMicronsExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/pch.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchFilterExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchGratingExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetOpticalBenchSerialNumberExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPPixelBinningProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetPixelBinningExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetSerialNumberExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetSerialNumberMaximumLengthExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/TECQEEnableExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetStrayLightCoeffsCountExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetTemperatureExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPGetThermoElectricTemperatureExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPLampEnableCommand.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPLightSourceEnableCommand.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPLightSourceIntensityCommand.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPMessage.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPReadRawSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPReadSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/OOI2KSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPRequestBufferedSpectrum32AndMetadataExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/TECEnableExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPRequestRawSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetBoxcarWidthExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetDataBufferCapacityExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetIrradCalExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/hints/OBPSpectrumHint.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetIrradCollectionAreaExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetScansToAverageExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPSetThermoElectricSetpointExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/exchanges/OBPTriggerModeExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPContinuousStrobeProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPIrradCalProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPLightSourceProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPLightSourceProtocol_Ventana.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPNonlinearityCoeffsProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPSpectrometerProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPSpectrumProcessingProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPStrayLightCoeffsProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPStrobeLampProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/obp/impls/OBPTemperatureProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/constants/FPGARegisterCodes.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/constants/QETECConstants.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/FPGARegisterReadExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/FPGARegisterWriteExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/FlameNIRSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/HRFPGASpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/MayaProSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/lwgps.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/OOIIrradCalExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/OOIReadIrradCalExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/QESpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/ReadEEPROMSlotExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/ReadSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/ReadTECQETemperatureExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/ReadTECTemperatureExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/RequestSpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/StrobeEnableExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/USBFPGASpectrumExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/exchanges/WriteTECSetPointExchange.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/hints/SpectrumHint.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/protocols/ooi/impls/OOIStrobeLampProtocol.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/OSIF/include/vendors/OceanOptics/utils/Polynomial.h
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/DataFileProcessor.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/FS/OControl_USB.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/GPS/BD357Ctrl.cpp
E:/WorkSpace/git/IRIS_FODIS/IRIS_FODIS/Source/Settings/SysConfigger.cpp
